#ifndef _PIUMA_PHYSICS_PHYSICS_H_
#define _PIUMA_PHYSICS_PHYSICS_H_

#include "base.h"
#include "body.h"
#include "world.h"
#include "simulation.h"
#include "collision.h"

// Initialization
void phy_init();
void phy_init(alloc_t alloc, realloc_t realloc, free_t free);
void phy_deinit();


#endif
